/* CSS Document */
div.udalost
{
  border-bottom:1px solid gray;
  height:auto;
  min-height:140px;
  position:relative;
}

div.udalost table
{
  width:100%;
  height:auto;
  min-height:100px;
  font-size:.8em;
  margin-bottom:5px;
}

div.udalost tr
{
  height:auto;
  min-height:45px;
}

td.udalostInfo1
{
  width:5%; 
  font-weight:bold;
  text-align:center;
}

td.udalostInfo2
{
  width:15%; 
  font-weight:bold;
  text-align:center;
  background-color:#ccc;
}

td.udalostPopis
{
  line-height:120%;
  padding-left:8px;
  padding-right:8px;
 /* text-align:justify;*/
}

a.aktualni
{
  color:white;
  background-color:black;
}

.vyjezd1, .vyjezd1 * {
  font-size:.9em;
 /* text-align:justify;*/
}

.vyjezd1 span{
  font-size:1.2em;
}


  img.logo
  {
    width:60px;
  }
  
  table#akce
  {
    font-size:.8em;
  }
  
  table#akce td
  {
    padding: 10px 5px 10px 0; 
    border-bottom: 1px solid #ddd;  
    line-height:140%;          
  }
  
  div#main p 
  {
     margin-top:8px;
   /*  border-bottom:1px solid #ccc;*/
     padding:0px 2px 3px 5px;       
  }
  
  div#fotogalerie img, span.fotogalerieA img
  {
     width:50px;height:50px;
  }
  
/* technika */
div.technikaTab
{
  width:100%;
  min-height:135px;
  font-size:.9em;
  padding-bottom:8px;
  border-bottom:1px solid #ccc; 
  line-height:100%; 
  margin-bottom:25px;
}

div.technikaNadpis
{
	width:100%;
	font-size:1.1em;
    font-weight:bold;
    text-align:left;
	margin-right:30px;
}

div.technikaPopis 
{
 /* text-align:justify;*/
  margin-left:15px;
  margin-top:10px;
  vertical-align:top; 
 font-size:.9em;  
}

div.technikaPopis2
{
 /* text-align:justify;*/
  padding-top:10px; 
  font-size:.9em;
}

div.technikaFoto
{
  width:125px;
  margin-right:15px;
  margin-top:10px;
  float:left;                
} 


  a.foto2 img
  {
    width:0px;height:0px;
	display:none;
  }  
  
 a.foto, a.foto1, a.foto2, a.foto:active, a.foto:visited, a.foto:link  
   {
	text-decoration:none;
	border-width:0px;
  }
  

  a.foto1 img
  {
     margin-top:10px;
     width:120px;height:90px;
	 border-width:0px;
	 text-decoration:none;
  }
  
 a.foto3 img
  {
     margin-top:0px;
     width:20px;height:15px;
	 border-width:0px;
	 text-decoration:none;
  }
  
  /* info */
div.sportTab, div.sportTab2
{
  border-bottom:1px solid #ccc;
}

div.infoTab, div.sportTab, div.sportTab2
{
  width:100%;
  font-size:.8em;
  padding:0 10px 8px 0;
  line-height:120%; 
  margin:0 10px 10px 10px;
 /* text-align:justify;*/
}

div.infoPopis 
{
  text-align:left;
  margin-left:10px;
  margin-right:10px;
  vertical-align:top; 
}

div.infoFoto
{
  margin-left:30px;
  width:100px;
  height:65px;               
} 


 div.infoFoto a.foto img
  {
    width:0px;height:0px;
  }  

 div.infoFoto a.foto1 img
  {
     margin-top:10px;
     width:80px;height:60px;
  }
  
/*jednotka*/
div#jednotkaObal
{
  width:95%;
}

div.jednotkaTab, div.jednotkaTab2 
{
  font-size:.8em;
  width:45%;
  height:110px; 
  border-left:1px dotted gray;
  margin-bottom:20px;
 /* border:1px solid black;*/
 /* float:left;  */         
} 

div.jednotkaTab {
	float:left;
}

div.jednotkaTab2{
	margin-left:50%;
}


div.jednotkaFoto
{
  width:70px; height:100px;
  float:left;
  margin-right:10px;
}

div.jednotkaFoto img
{
  width:69px; height:92px;
}

div.jednotkaUdaje
{
  margin-left:5px;
  height:90px;
}

div.jednotkaUdaje div.jmeno
{
  font-weight:bold;
}

/* obrázek v patičce*/ 
img#logo-fb
{
   padding-left:100px; 
   height:20px;
   width:80px;
}


/*aktuality*/
div#aktuality p
{
  font-size:.85em;
  line-height:140%;
 /* text-align:justify;*/
}

section#kontakt p
{
  line-height:140%;
  margin:0 0 15px 0;
}

/* datum + smena*/
#datum
{
  color:#eee;
}

div#historie p
{
	font-size:.85em;
	line-height:130%;
/*	text-align:justify;*/
}

/*odkazy*/
div#odkazy a
{
	font-size:.9em;
	line-height:110%;
}

/*sport*/
div.sportTab table
{
	border-collapse: collapse;
	width:100%;
}

div.sportTab2 table
{
	border-collapse: collapse;
	width:68%;
}

div.sportTab table caption, div.sportTab2 table caption
{
	font-weight:bold;
	font-size:.9em;
	text-align:left;
}

div.sportTab td, div.sportTab th, div.sportTab2 td, div.sportTab2 th
{
	border: 1px solid #aaa;
	padding-left:4px;
}

div.sportTab th, div.sportTab2 th 
{
	font-weight:bold;
	text-align:left;
}

div.sportTab th.thPor
{
	width:8%;
}

div.sportTab th.thTeam
{
	width:40%;
}

div.sportTab th.th1pok, div.sportTab th.th2pok
{
	width:16%;
}

div.sportTab th.thSoucet
{
	width:20%;
}

div.sportTab2 th.thPor
{
	width:12%;
}

div.sportTab2 th.thTeam
{
	width:60%;
}

div.sportTab2 th.thSoucet
{
	width:28%;
}

b, strong{
	font-weight:bold;
}

em, i{
	font-style:italic;
}

/*clanek*/
div#clanek, div#clanek * {
	/*text-align:justify;*/
}

div#clanek p{
	border-width:0px;
	margin-top: 5px;
	margin-bottom: 0px;
	line-height:1.3;
}

div#clanek li{
	font-size:.85em;
	line-height:1.2;
	padding-left:15px;
	list-style-type:none;
}

div#clanek h2, div#clanek h3, div#clanek h4{
	margin-bottom: 20px;
	text-align:center;
}

/*navstevnost*/
.navstevnost, .navstevnost td
{
	padding:3px 5px 1px 5px;
	margin:0px;
	font-size:.8em; 
	line-height:1.1em;
}

.navstevnost th
{
	font-weight:bold;
	padding:3px 5px;
	color:#ddd;
	background:#555;
}

.navstevnost table
{
	border: 2px solid #777;
	margin: 5px 5px 0px 25px;
	max-width: 240px;
}
  
div.navstevnost
{
	padding:3px;
}  

